Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(12)

Issue 2756673004: Implement stack trace printing callback for v8 (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months, 1 week ago by jochen
Modified:
3 months, 1 week ago
Reviewers:
Yang, marja
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Implement stack trace printing callback for v8 BUG=none R=yangguo@chromium.org Review-Url: https://codereview.chromium.org/2756673004 Cr-Commit-Position: refs/heads/master@{#458029} Committed: https://chromium.googlesource.com/chromium/src/+/4844f72ece1a4a870e571e8e53746bd4c7d3f6f6

Patch Set 1 #

Messages

Total messages: 15 (7 generated)
jochen
ptal depends on https://chromium-review.googlesource.com/c/456338/
3 months, 1 week ago (2017-03-17 11:45:57 UTC) #1
Yang
On 2017/03/17 11:45:57, jochen wrote: > ptal > > depends on https://chromium-review.googlesource.com/c/456338/ LGTM, but I'm ...
3 months, 1 week ago (2017-03-17 11:51:34 UTC) #2
jochen
+marja ptal
3 months, 1 week ago (2017-03-17 13:10:02 UTC) #4
marja
If I understand correctly, you're going to remove the StackTrace in v8 and let the ...
3 months, 1 week ago (2017-03-17 13:15:09 UTC) #5
jochen
On 2017/03/17 at 13:15:09, marja wrote: > If I understand correctly, you're going to remove ...
3 months, 1 week ago (2017-03-17 13:17:29 UTC) #6
jochen
(I clarified offline that the v8 stack trace code is not being removed, but the ...
3 months, 1 week ago (2017-03-20 08:04:38 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2756673004/1
3 months, 1 week ago (2017-03-20 08:24:48 UTC) #12
commit-bot: I haz the power
3 months, 1 week ago (2017-03-20 09:07:47 UTC) #15
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/4844f72ece1a4a870e571e8e5374...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318